## liblxi 1.8

=== debian/changelog ===
liblxi (1.8-1) unstable; urgency=medium

  * Initial upstream release. (Closes: #881716)

 -- Dima Kogan <dkogan@debian.org>  Fri, 22 Dec 2017 19:46:20 -0800
