=== debian/control ===
Source: liblxi
Section: science
Priority: optional
Build-Depends: debhelper (>= 10), libavahi-client-dev, libc-dev-bin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.1.2
Homepage: https://lxi-tools.github.io/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/liblxi.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/liblxi.git

Package: liblxi1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LAN eXtensions for Instrumentation (LXI) software interface
 liblxi is an open source software library which offers a simple API for
 communicating with LXI compatible instruments. The API allows applications to
 easily discover instruments on networks and communicate SCPI commands.

Package: liblxi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, liblxi1 (= ${binary:Version})
Description: LAN eXtensions for Instrumentation (LXI) software interface
 liblxi is an open source software library which offers a simple API for
 communicating with LXI compatible instruments. The API allows applications to
 easily discover instruments on networks and communicate SCPI commands.
 .
 Development files
