=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: liblxi
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10), libavahi-client-dev, libc-dev-bin
+Build-Depends: debhelper (>= 10), libavahi-client-dev, libc-dev-bin, libxml2-dev
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
 Homepage: https://lxi-tools.github.io/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/liblxi.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/liblxi.git
+Vcs-Git: https://salsa.debian.org/science-team/liblxi.git
+Vcs-Browser: https://salsa.debian.org/science-team/liblxi
 
 Package: liblxi1
 Section: libs
