=== debian/watch ===
version = 3
https://github.com/lxi-tools/liblxi/tags .*/liblxi/archive/v(\d[\d\.]+).tar.gz
