## liblxi 1.16

=== debian/changelog ===
liblxi (1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sat, 05 Feb 2022 19:26:12 -0800

liblxi (1.15-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Wed, 26 Jan 2022 11:22:04 -0800

liblxi (1.13-2) unstable; urgency=medium

  * fixed debian/watch

 -- Dima Kogan <dkogan@debian.org>  Fri, 19 Nov 2021 13:22:28 -0800
