## liblxi 1.18

=== debian/changelog ===
liblxi (1.18-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Mon, 19 Dec 2022 22:25:46 -0800
