=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liblxi
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10), libavahi-client-dev, libc-dev-bin, libxml2-dev
+Build-Depends: debhelper-compat (= 13), libavahi-client-dev, libc-dev-bin, libxml2-dev, meson
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
