## liblxi 1.20

=== debian/changelog ===
liblxi (1.20-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:12:40 +0000

liblxi (1.20-2) unstable; urgency=medium

  * Added Build-Depends:libtirpc-dev. Thanks to Aurelien Jarno
    <aurel32@debian.org> for the report. Closes: #1065181

 -- Dima Kogan <dkogan@debian.org>  Fri, 01 Mar 2024 10:11:33 -0800

liblxi (1.20-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sat, 11 Nov 2023 11:46:49 -0800
