=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13), libavahi-client-dev, libc-dev-bin, libxml2-dev, libtirpc-dev, meson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
 Homepage: https://lxi-tools.github.io/
