=== debian/watch ===
version=4
https://github.com/lxi-tools/liblxi/tags .*/v(\d[\d\.]+).tar.gz
